[VA1.VASettings]
DefaultPlayer=botpack.tmale1
GestureTime=3.000000
bAllowNameScripts=True
ChangeEffect=True
AllowVoices=True
MeshSkinAllowChange=2
AllowClientOverride=True
SkinChangeTime=43.000000
BadClasses[0]=
BadClasses[1]=
BadClasses[2]=
BadClasses[3]=
BadClasses[4]=
BadClasses[5]=
BadClasses[6]=
BadClasses[7]=
BadClasses[8]=
BadClasses[9]=
BadClasses[10]=
BadClasses[11]=
BadClasses[12]=
BadClasses[13]=
BadClasses[14]=
BadClasses[15]=
BadClasses[16]=
BadClasses[17]=
BadClasses[18]=
BadClasses[19]=
BadClasses[20]=
BadClasses[21]=
BadClasses[22]=
BadClasses[23]=
BadClasses[24]=
BadClasses[25]=
BadClasses[26]=
BadClasses[27]=
BadClasses[28]=
BadClasses[29]=
BadClasses[30]=
BadClasses[31]=
BadClasses[32]=
BadClasses[33]=
BadClasses[34]=
BadClasses[35]=
BadClasses[36]=
BadClasses[37]=
BadClasses[38]=
BadClasses[39]=
BadClasses[40]=
BadClasses[41]=
BadClasses[42]=
BadClasses[43]=
BadClasses[44]=
BadClasses[45]=
BadClasses[46]=
BadClasses[47]=
BadClasses[48]=
BadClasses[49]=
BadClasses[50]=
BadClasses[51]=
BadClasses[52]=
BadClasses[53]=
BadClasses[54]=
BadClasses[55]=
BadClasses[56]=
BadClasses[57]=
BadClasses[58]=
BadClasses[59]=
BadClasses[60]=
BadClasses[61]=
BadClasses[62]=
BadClasses[63]=

